package model

type TaCardImage struct {
	CardImageId  string `xorm:"not null pk VARCHAR(64)"`
	GymCardId    string `xorm:"VARCHAR(64)"`
	CardId       string `xorm:"VARCHAR(64)"`
	CardImageUrl string `xorm:"TEXT"`
	Status       int    `xorm:"SMALLINT(6)"`
	Sort         int    `xorm:"INT(11)"`
}
